<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>8141ff7603c7472aac5d281c64c913c3</id>
   <name>4-17</name>
   <previewFile>8141ff7603c7472aac5d281c64c913c3_p.png</previewFile>
   <originalFile>8141ff7603c7472aac5d281c64c913c3_o.png</originalFile>
   <zipFile>8141ff7603c7472aac5d281c64c913c3_z.zip</zipFile>
   <grade>1</grade>
   <isNew>0</isNew>
</Resource>
